Sat, 27 Nov 2021 18:26:37 UTC | login

Information for RPM rh-postgresql94-postgresql-plpython-9.4.6-3.el6.x86_64.rpm

ID60348
Namerh-postgresql94-postgresql-plpython
Version9.4.6
Release3.el6
Epoch
Archx86_64
SummaryThe Python2 procedural language for PostgreSQL
DescriptionThe postgresql-plpython package contains the PL/Python procedural language, which is an extension to the PostgreSQL database server. Install this if you want to write database functions in Python 2.
Build Time2016-07-25 12:40:27 GMT
Size94,144
17b08646267c20c85c860b2308d8138c
LicensePostgreSQL
Buildrootsclo6-rh-postgresql94-rh-el6-build-15397-20304
Provides
plpython2.so()(64bit)
rh-postgresql94-postgresql-plpython = 9.4.6-3.el6
rh-postgresql94-postgresql-plpython(x86-64) = 9.4.6-3.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpython2.6.so.1.0()(64bit)
rh-postgresql94-postgresql-server(x86-64) = 9.4.6-3.el6
rh-postgresql94-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 17 of 17
Name ascending sort Size
/opt/rh/rh-postgresql94/root/usr/lib64/pgsql/plpython2.so119,304
/opt/rh/rh-postgresql94/root/usr/share/locale/cs/LC_MESSAGES/plpython-9.4.mo10,375
/opt/rh/rh-postgresql94/root/usr/share/locale/de/LC_MESSAGES/plpython-9.4.mo11,170
/opt/rh/rh-postgresql94/root/usr/share/locale/es/LC_MESSAGES/plpython-9.4.mo10,769
/opt/rh/rh-postgresql94/root/usr/share/locale/fr/LC_MESSAGES/plpython-9.4.mo10,923
/opt/rh/rh-postgresql94/root/usr/share/locale/it/LC_MESSAGES/plpython-9.4.mo10,918
/opt/rh/rh-postgresql94/root/usr/share/locale/ja/LC_MESSAGES/plpython-9.4.mo11,935
/opt/rh/rh-postgresql94/root/usr/share/locale/pl/LC_MESSAGES/plpython-9.4.mo10,740
/opt/rh/rh-postgresql94/root/usr/share/locale/pt_BR/LC_MESSAGES/plpython-9.4.mo10,483
/opt/rh/rh-postgresql94/root/usr/share/locale/ru/LC_MESSAGES/plpython-9.4.mo14,031
/opt/rh/rh-postgresql94/root/usr/share/locale/zh_CN/LC_MESSAGES/plpython-9.4.mo9,785
/opt/rh/rh-postgresql94/root/usr/share/pgsql/extension/plpython2u--1.0.sql351
/opt/rh/rh-postgresql94/root/usr/share/pgsql/extension/plpython2u--unpackaged--1.0.sql402
/opt/rh/rh-postgresql94/root/usr/share/pgsql/extension/plpython2u.control196
/opt/rh/rh-postgresql94/root/usr/share/pgsql/extension/plpythonu--1.0.sql347
/opt/rh/rh-postgresql94/root/usr/share/pgsql/extension/plpythonu--unpackaged--1.0.sql393
/opt/rh/rh-postgresql94/root/usr/share/pgsql/extension/plpythonu.control194
Component of No Buildroots